TTUNER(1)

NAME
ttuner - interpretation of DNA Sanger sequencing data

DESCRIPTION

-h  (Help) This message

-Q  (Quiet) Turn off status messages

-V  (Verbose) Output more status messages

-nocall
    Disable base recalling and just use the original called bases read from the input sample file

-recalln
    Disable adding bases to or deleting from the original called sequence. Only recall Ns

-het
    Call call hetezygotes

-mix
    Call mixed bases

-min_ratio <ratio>
    Override the default threshold ratio of heights of

-trim_window <size>
    Set the trimming window size for averaging quality to the specified value. The default is 10.

-trim_threshold <qv> Set the average quality value used in trimming to

-C <consensusfile>
    Specify the name of the FASTA file which contains the consensus sequence

-edited_bases
    Start base recalling from the ABI's edited bases

-t <table>
    Use specified lookup table. This option overrides the default (automatic choice of the lookup table) as well as the options -3700pop5, -3700pop6, -3100, and -mbace. To get a message showing which table was used, specify -V option

-3730
    Use the built-in ABI 3730-pop7 lookup table

-3700pop5
    Use the built-in ABI 3700-pop5 lookup table

-3700pop6
    Use the built-in ABI 3700-pop6 lookup table

-3100
    Use the built-in ABI 3100-pop6 lookup table

-mbace
    Use the built-in MegaBACE lookup table

-c  Output SCF file(s), in the current directory

-cd <dir>
    Output SCF file(s), in the specified directory

-cv3
    Use version 3 for output SCF file. Default is version 2.

-o <dir>
    Output multi-fasta files of bases (tt.seq), their locations (tt.pos), quality values (tt.qual) and status reports (tt.status) to directory <dir>

-p  Output .phd.1 file(s), in the current directory

-pd <dir>
    Output .phd.1 file(s), in the specified directory

-q  Output .qual file(s), in the current directory

-qa <file>
    Append .qual file(s) to <file>

-qd <dir>
    Output .qual file(s), in the specified directory

-s  Output .seq file(s) in FASTA format, in the current directory

-sa <file>
    Append .seq file(s) in FASTA format to <file>

-sd <dir>
    Output .seq file(s) in FASTA format, in the specified directory

-qr <file>
    Output a quality report that gives data for a histogram on the number of reads with quality values >= 20, to the specified file

-if <file>
    Read the input sample filenames from the specified file

-id <dir>
    Read the input sample files from specified directory

-tab
    Call heterozygotes or mixed bases and output .tab file(s) in the current directory

-tabd <dir>
    Call mixed bases and output .tab file(s), in the specified directory

-tal
    Output .tal file(s),in the current directory

-tald <dir>
    Output .tal file(s),in the specified directory

-hpr
    Output a homopolymer runs file in current directory

-hprd <dir>
    Output a homopolymer runs file(s),in the specified directory

-d  Output .poly file(s),in the current directory

-dd <dir> Output .poly file(s),in the specified directory

-ipd <dir>
    Input the original bases and peak locations from a .phd file in the specified directory.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.